﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:431px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u294_img {
  position:absolute;
  left:0px;
  top:0px;
  width:431px;
  height:863px;
}
#u294 {
  position:absolute;
  left:0px;
  top:0px;
  width:431px;
  height:863px;
}
#u295 {
  position:absolute;
  left:2px;
  top:424px;
  width:427px;
  visibility:hidden;
  word-wrap:break-word;
}
#u296_img {
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:768px;
}
#u296 {
  position:absolute;
  left:25px;
  top:51px;
  width:380px;
  height:768px;
}
#u297 {
  position:absolute;
  left:2px;
  top:376px;
  width:376px;
  visibility:hidden;
  word-wrap:break-word;
}
#u298_img {
  position:absolute;
  left:0px;
  top:0px;
  width:91px;
  height:31px;
}
#u298 {
  position:absolute;
  left:50px;
  top:497px;
  width:91px;
  height:31px;
}
#u299 {
  position:absolute;
  left:2px;
  top:8px;
  width:87px;
  visibility:hidden;
  word-wrap:break-word;
}
#u300 {
  position:absolute;
  left:124px;
  top:528px;
  width:207px;
  height:63px;
  overflow:hidden;
}
#u300_state0 {
  position:absolute;
  left:0px;
  top:0px;
  width:207px;
  height:63px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
}
#u300_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u300_ann {
  position:absolute;
  left:324px;
  top:524px;
  width:1px;
  height:1px;
}
#u301 {
  position:absolute;
  left:40px;
  top:481px;
  width:111px;
  height:47px;
  overflow:hidden;
}
#u301_state0 {
  position:absolute;
  left:0px;
  top:0px;
  width:111px;
  height:47px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
}
#u301_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u301_ann {
  position:absolute;
  left:144px;
  top:477px;
  width:1px;
  height:1px;
}
